# The Crypto Anarchist Manifesto

From the _Crypto '88_ conference, __1988__

---

A specter is haunting the modern world, the specter of crypto anarchy.

Computer technology is on the verge of providing the ability for individuals and groups to communicate and interact with each other in a [totally anonymous manner](https://en.wikipedia.org/wiki/Anonymous_P2P). Two persons may exchange [messages](https://www.privacytools.io/software/real-time-communication/), conduct business, and negotiate [electronic contracts](https://en.wikipedia.org/wiki/Smart_contract) without ever knowing the True Name, or legal identity, of the other. Interactions over networks will be [untraceable](https://www.getmonero.org/), via extensive re-routing of encrypted packets and tamper-proof boxes which implement [cryptographic protocols](https://en.wikipedia.org/wiki/Cryptographic_protocol) with nearly perfect assurance against any tampering. [Reputations](https://steemd.com/@bidetaggle) will be of central importance, far more important in dealings than even the credit ratings of today. These developments will alter completely the nature of government regulation, the ability to tax and control economic interactions, [the ability to keep information secret](https://wikileaks.org/-Leaks-.html), and will even alter the nature of trust and reputation.

The technology for this revolution--and it surely will be both a [social and economic](https://www.youtube.com/watch?v=gU6Jfz2jOHA) revolution--has existed in theory for the past decade. The methods are based upon [public-key encryption](https://en.wikipedia.org/wiki/Public-key_cryptography), [zero-knowledge interactive proof systems](https://en.wikipedia.org/wiki/Zero-knowledge_proof), and various software protocols for interaction, authentication, and verification. The focus has until now been on academic conferences in Europe and the U.S., conferences monitored closely by the [National Security Agency](https://www.nsa.gov/). But only recently have computer networks and personal computers attained sufficient speed to make the ideas practically realizable. And the next ten years will bring enough additional speed to make the ideas economically feasible and essentially [unstoppable](https://atra.io/). High-speed networks, ISDN, tamper-proof boxes, smart cards, satellites, Ku-band transmitters, multi-MIPS personal computers, and [encryption chips](https://en.wikipedia.org/wiki/Secure_cryptoprocessor) now under development will be some of the enabling technologies.

The State will of course try to slow or halt the spread of this technology, citing [national security concerns](https://www.nytimes.com/2019/07/15/us/politics/mnuchin-facebook-libra-risk.html), use of the technology by [drug dealers](https://en.wikipedia.org/wiki/Silk_Road_(marketplace)) and tax evaders, and fears of societal disintegration. Many of these concerns will be valid; crypto anarchy will allow [national secrets to be trade freely](https://en.wikipedia.org/wiki/The_Shadow_Brokers) and will allow [illicit and stolen materials to be traded](https://thehiddenwiki.com/Main_Page#Darknet_Markets.2FDrugs). An anonymous computerized market will even make possible abhorrent markets for [assassinations and extortion](https://www.thedarkweblinks.com/dark-web-links/). Various criminal and foreign elements will be active users of [CryptoNet](https://www.torproject.org/). But this will not halt the spread of crypto anarchy.

Just as the technology of printing altered and reduced the power of medieval guilds and the social power structure, so too will cryptologic methods fundamentally alter the nature of [corporations and of government interference in economic transactions](https://explorer.bounties.network/). Combined with emerging [information markets](https://en.wikipedia.org/wiki/Information_market), crypto anarchy will create a liquid market for any and all material which can be put into [words and pictures](https://steemit.com/). And just as a seemingly minor invention like barbed wire made possible the fencing-off of vast ranches and farms, thus altering forever the concepts of land and property rights in the frontier West, so too will the seemingly minor discovery out of [an arcane branch of mathematics](https://en.wikipedia.org/wiki/Cryptography) come to be the wire clippers which dismantle the [barbed wire around intellectual property](https://www.pirateproxy.space/).

[Arise](https://awakentheworld.com/), you have nothing to lose but your barbed wire fences!

[_Timothy C. May_](https://en.wikipedia.org/wiki/Timothy_C._May) - `tcmay@netcom.com`
